/********************************************************************************************************/
/*																										*/
/*									V  I  R  T  U  E    M  A  R  T										*/
/*																										*/
/*																										*/
/********************************************************************************************************/


/*****************************************************************************************/ 
/****************************  SUCHE im Top-Menu  ***************************************/ 
/***************************************************************************************/ 

.vm-suche {
	width:100%;
	float:left;
	padding:0;
	margin:0;
}

.vm-suche .search {
	display:flex;
	align-items:center;
}

input#mod_virtuemart_search {
    float: left;
    width: calc(100% - 54px);
    border-radius: 3px;
    border: 1px solid var(--hintergrund3);
    padding: 12px;
}

.vm-suche .search .button {
    width: 50px;
    justify-content: center;
    text-align: center;
    border-radius: 3px;
    margin-left: 2px;
    font-size: 24px;
    padding: 5px;
    background-image: url(/images/Icons/search.png);
    font-size: 0;
    height: 50px;
    background-color: var(--weiss);
    background-repeat: no-repeat;
    background-position: center;
}

.vm-suche .search .button:hover {
    background-image: url(/images/Icons/search_white.png);
    background-color: var(--primaerfarbe);
}



/***************************************************************************************/ 
/****************************  SUCHE im Shop  *****************************************/ 
/*************************************************************************************/ 

/* Suche im Shop + Description */
.virtuemart_search, .vm-search-custom-search-input {
	float:left;
	width:100%;
	background:var(--hintergrund2);
}

.virtuemart_search .inputbox {
	float:left;
	width:calc(100% - 150px);
	border-radius: 3px;
	border: 1px solid var(--hintergrund3);
	padding: 12px;
}

.vm-search-custom-search-input .button {
	float:left;
	width:150px;
	margin:0;
}

.virtuemart_search .vm-search-descr {
	float:left;
	width:100%;
	color:var(--schriftfarbe2);
	
	font-size:smaller;
	padding:5px 10px;
}

/* Sortieren nach - Liste */

.orderby-displaynumber {
	float:left;
	width:100%;
	background:var(--hintergrund2);
	color:var(--schriftfarbe2);
	padding:5px 10px;
	/*display: flex;
	align-items: center;
	justify-content: left;*/
	border-radius: 3px;
	font-size:smaller;
	border-top: 5px solid var(--hintergrund3);
	margin: 0 0 10px;
}


.orderby-displaynumber .vm-order-list {
    float: left;
}

.orderby-displaynumber .display-number {

    float: right;
	width:140px;
	

}

/* Auswahlliste */
.orderby-displaynumber .orderlist {

    position: relative !important;
    background: var(--weiss);
    border: 1px solid var(--hintergrund3);
    display: block !important;
	padding: 3px 10px;
	border-radius: 3px;

}


/* Titel der Auswahlboxen*/

.orderby-displaynumber .orderlistcontainer .title {

    font-style: oblique;

}

/* aktivierter Button */

.orderby-displaynumber .activeOrder {
	background:var(--weiss);
	border:1px solid var(--sekundaerfarbe);
	padding: 3px 10px;
	color:var(--primaerfarbe);
	border-radius: 3px;
}



/*Sortier-Auswahl-Boxen*/

.orderby-displaynumber  .orderlistcontainer {
	float:left;
	padding-right:25px;
}

.orderby-displaynumber  .orderlistcontainer .title {
	
}



/* Pagination */ 

/* Kategorieansicht keine Pagination - dort sollen alle aufgelistet sein */
.category-view .vm-pagination {
	display: none;
}




/***************************************************************************************/ 
/******************************  Oberes MENU  ******************************************/ 
/***************************************************************************************/

.vm-warenkorb {
	color: var(--weiss);
	background: var(--primaerfarbe);
	padding:5px 10px;
	transition: 0.2s color;
	transition: 0.2s background;
}

.vm-warenkorb:hover {
	background: var(--hintergrund2);
	color:var(--primaerfarbe);
}

.vm-warenkorb a {
	color: var(--weiss);
}

.vm-warenkorb:hover a {
	color:var(--primaerfarbe);
}

.vm-warenkorb a:hover {
	/*color: var(--sekundaerfarbe);*/
}



/***************************************************************************************/ 
/*********************************  KONTO  *********************************************/ 
/***************************************************************************************/

/* Menü */

.vm-konto {
	z-index:1;
	position:relative;
}

.vm-konto ul {
	
}

.vm-konto ul li {
	
}

.vm-konto ul li a {
	color:var(--hellgrau);
}

.vm-konto ul li a:hover {
	background:var(--hellgrau);
	color:var(--primaerfarbe);
}

.vm-konto ul ul {
    display: none;
    position: absolute;
    background: var(--hellgrau);
    padding: 15px 30px 15px 25px;
    border-left: 1px solid var(--weiss);
    border-bottom: 2px solid var(--weiss);
    border-right: 1px solid var(--weiss);
    
}


.vm-konto ul ul::before {
	content: "";
	background-image: url("/images/Icons/dreieck.png");
	top: -11px;
	position: absolute;
	height: 15px;
	width: 30px;
	left:14px;
}

.vm-konto ul li:hover ul {
	display: block;
}

.vm-konto ul ul li {
	list-style:none;
	width:100%;
	float:left;
}

.vm-konto ul ul li a {
	color:var(--primaerfarbe);
    padding: 5px 0;
 
    float: left;
}

.vm-konto ul ul li a:hover {
	color:var(--sekundaerfarbe);
}








/* Menüpunkt Konto */

.konto-all {
    display: flex;
    align-items: center;
    /*justify-content: center;*/
}

.konto-1::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/Anmeldung.jpg");
	display:inline-block;
}

.konto-2::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/Warenkorb.jpg");
	display:inline-block;
}

.konto-3::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/Bestellung.jpg");
	display:inline-block;
}


.konto-4::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/Kontopflege.jpg");
	display:inline-block;
}


.konto-5::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/Zahlungsart.jpg");
	display:inline-block;
}

.konto-6::before {
	content:"";
	height:80px;
	width:80px;
	background-image: url("/images/Icons/FAQ.jpg");
	display:inline-block;
}



/**** Mein Konto ****/

#com-form-login {
	border: 1px solid var(--hellgrau);
	padding: 15px;
	margin-right: 0 !important;
	background: var(--hellgrau);
}





#com-form-login-username {
	width:100% !important;
	float:left;
}

#com-form-login-password {
	width:100% !important;
	float:left;
}

#com-form-login-remember {
	
	float:left;
}

#com-form-login-remember input.default {
	width: auto;
	padding:10px;
	position: relative;
	display: inline-block;
	background-color: var(--primaerfarbe);
	color: var(--hellgrau);
	font-size: 16px;
	box-shadow: 0 0 3px var(--box-shadow);
	padding: 10px 15px;
	margin: 2px 2px 2px 0;
	cursor: pointer;
	transition: 0.2s;
	box-shadow: 0 0 5px var(--box-shadow);
	border: 1px solid var(--weiss);
	text-transform: uppercase;
}

#com-form-login-remember input.default:hover {
	background-color: var(--hellgrau);
	color: var(--primaerfarbe);
}





#com-form-login input {
	width:100%;
	float: left;
	width: 100%;
	border-radius: 3px;
	border: 1px solid var(--hintergrund3);
	padding: 12px;
}

#com-form-login input:hover {
	background:var(--hellgrau);
}

#com-form-login input[type="checkbox"] {

    float: none;
    width: auto;

}


#ui-tabs ul#tabs li.current {
	
}

input[value="submit"] {
	color:#fff000 !important;
}



#adminForm .buttonBar-right {
	float:left;
	margin-bottom: 10px;
	width:100%;
}

#adminForm .buttonBar-right .button {
	float:left;
}


legend {
	color:var(--schriftfarbe1);
}


table.user-details {

    width: 100%;
    margin-bottom: 10px;
    

}

table.user-details input  {
	
	float: left;
	width: 100%;
	border-radius: 3px;
	border: 1px solid var(--hintergrund3);
	padding: 12px;
	background:var(--weiss);
}

table.user-details input:hover  {
	background:var(--hellgrau);
}


table.user-details input.invalid {
	width:100%;
	float: left;
	width: 100%;
	border-radius: 3px;
	border: 1px solid var(--sekundaerfarbe);
	padding: 12px;
	background:var(--weiss);
	
}


/******************************************************************/
/************************ Warenkorb Menü **************************/
/******************************************************************/

/* Icons */

/* Rechnungsadresse */
.vm2-billto-icon {
	height: 80px;
	width: 80px;
	background: url("/images/Icons/Rechnungsadresse.jpg");
	display: inline-block;
}

/* Lieferadresse */
.vm2-shipto-icon {
	height: 80px;
	width: 80px;
	background: url("/images/Icons/Lieferadresse.jpg");
	display: inline-block;
}


.vm-cart-header {
	
}


/* Buttons */
.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
	
	position: relative;
	display: inline-block;
	background: var(--primaerfarbe);
	color: var(--hellgrau);
	box-shadow: 0 0 3px var(--box-shadow);
	padding: 10px 15px;
	margin: 2px 2px 2px 0;
	cursor: pointer;
	transition: 0.2s;
	box-shadow: 0 0 5px var(--box-shadow);
	border: 1px solid #fff;
	border-radius: 5px;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	position: relative;
	display: inline-block;
	background: var(--primaerfarbe);
	color: var(--hellgrau);
	box-shadow: 0 0 3px var(--box-shadow);
	padding: 10px 15px;
	margin: 2px 2px 2px 0;
	cursor: pointer;
	transition: 0.2s;
	box-shadow: 0 0 5px var(--box-shadow);
	border: 1px solid #fff;
	border-radius: 5px;
}

.vm-button-correct:hover {
	background: var(--hellgrau);
	color: var(--primaerfarbe);
}



span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
	background: var(--hellgrau);
	color:var(--primaerfarbe);
}


table.cart-summary {
	
}

table.cart-summary tr th {
	background:var(--hellgrau);
	
}

.cart-summary tr {
	
}

.cart-summary th {
	
}




/*********************  ENDE Warenkorb  ***************************/



/* Error Farbe */

.invalid {
	border-color:var(--sekundaerfarbe) !important;
}

label.invalid, span.red {

    color: var(--sekundaerfarbe) !important;

}

/* Dropboxen */


.chzn-container-single .chzn-single {
    padding: 20px 10px;
    display: flex;
    align-items: center;
}

.chzn-container-single .chzn-single div {
	height: 20px;
	top: 9px;
}


/***************************************************************************************/ 
/***************************  Kategorieübersicht  ****************************************/ 
/***************************************************************************************/







/***************************************************************************************/ 
/***************************  Kategorieübersicht  ****************************************/ 
/***************************************************************************************/

.category-view{
	
}

.browse-view {
	
}




/***************************************************************************************/ 
/***************************  Produktübersicht  ****************************************/ 
/***************************************************************************************/



.products-view .product {
	
}





img.browseProductImage {
	
}

/***************************************************************************************/ 
/***************************  Produktdetail   ****************************************/ 
/***************************************************************************************/

.product-short-description,
.product-description {
    max-width: 500px;
}





/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/
 
@media (min-width: 450px) {

	
	
	
	
	
	


}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {

	

	
}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {
	

	
}

	
	
	
	
	
/*ENDE @media (min-width: 767px) ENDE*/




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {


	



} /*ENDE @media (min-width: 990px) ENDE*/
 
 
 
/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/
